import { __decorate } from "tslib";
import Intact from 'intact-angular';
import { NgModule, NO_ERRORS_SCHEMA } from '@angular/core';
import { Radio } from './components/radio';
export var RadioComponent = Intact.decorate(Radio, 'k-radio');
var components = [RadioComponent];
var RadioModule = /** @class */ (function () {
    function RadioModule() {
    }
    RadioModule = __decorate([
        NgModule({
            declarations: components,
            exports: components,
            schemas: [NO_ERRORS_SCHEMA]
        })
    ], RadioModule);
    return RadioModule;
}());
export { RadioModule };